<div class="container mt-3">
    <div>
      <div class="mb-2" *ngFor="let stock of dollarbullTop20List">
        <app-info-card
          class="d-lg-none"
          [name]="stock.company"
          [symbol]="stock.symbol"
          [price]="stock.price"
          [companyId]="stock.companyId"
          img="{{ stock.logo }}"
          [company]="stock.market_cap"
          [stats]="stock.stock_percent"
          [sector] = "stock.sector"
          [previous_price] = "stock.yesterday_price"
        >
        </app-info-card>
      </div>
  
      <app-info-card-all-stock
        class="d-none d-lg-block"
        name="{{ stock.company }}"
        logo="{{ stock.logo }}"
        sector="{{ stock.sector }}"
        capType="{{ stock.market_cap }}"
        symbol="{{ stock.symbol }}"
        price="{{ stock.price }}"
        dailyChange="{{ stock.gain }}"
        [companyId]="stock.companyId"
        dailyChangeStatusImage="assets/icons/triangle.svg"
        marketCap="{{ stock.market_cap }}"
        [previous_price] = "stock.yesterday_price"
        *ngFor="let stock of dollarbullTop20List"
      >
      </app-info-card-all-stock>
    </div>
  </div>
  